<?php if (!defined('PLX_ROOT')) exit; ?>
<!DOCTYPE html>

<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<title><?php $plxShow->pageTitle(); ?></title>
<?php $plxShow->meta('description') ?>
<?php $plxShow->meta('keywords') ?>
<?php $plxShow->meta('author') ?>
<?php $plxShow->templateCss() ?>
<link rel="icon" href="<?php $plxShow->template(); ?>/img/favicon.png" />
<link rel="stylesheet" href="<?php $plxShow->template(); ?>/style.css" media="screen"/>
<link rel="alternate" type="application/rss+xml" title="<?php $plxShow->lang('ARTICLES_RSS_FEEDS') ?>" href="<?php $plxShow->urlRewrite('feed.php?rss') ?> " />
<link rel="alternate" type="application/rss+xml" title="<?php $plxShow->lang('COMMENTS_RSS_FEEDS') ?>" href="<?php $plxShow->urlRewrite('feed.php?rss/commentaires') ?> " />
<!--[if lt IE 9]>
<script src="<?php $plxShow->template(); ?>/js/html5ie.js"></script>
<script src="<?php $plxShow->template(); ?>/js/respond.min.js"></script>
<![endif]-->
<script src="http://code.jquery.com/jquery-1.9.0.min.js"></script>
<script src="<?php $plxShow->template(); ?>/js/galleryc.js"></script>
<style type="text/css">
#gallery { width: 400px; height: 400px; margin: 0 auto; position: relative; }
#gallery .tile { z-index: 10; }
#gallery .gridY { position: absolute; left: 0; height: 1px; border-top: 1px solid #ccc; z-index: 100; }
#gallery .gridX { position: absolute; top: 0; width: 1px; border-left: 1px solid #ccc; z-index: 100; }
</style>
<script>
$(document).ready(function() {
	$('#gallery').imgg({
		images: ['<?php $plxShow->template(); ?>/slider/img1.jpg', '<?php $plxShow->template(); ?>/slider/img2.jpg', '<?php $plxShow->template(); ?>/slider/img3.jpg', '<?php $plxShow->template(); ?>/slider/img4.jpg']
	});
});
</script>
</head>

<body id="top">

	<header role="banner">

		<div class="content">

			<div id="header-title">
				<?php $plxShow->mainTitle('link'); ?>
			</div>
			<p>
				<?php $plxShow->subTitle(); ?>
			</p>

		</div>

	</header>

	<nav role="navigation">

		<div class="content">

			<ul>
				<?php $plxShow->staticList($plxShow->getLang('HOME'),'<li id="#static_id"><a href="#static_url" class="#static_status" title="#static_name">#static_name</a></li>'); ?>
				<?php $plxShow->pageBlog('<li id="#page_id"><a class="#page_status" href="#page_url" title="#page_name">#page_name</a></li>'); ?>
			</ul>

		</div>

	</nav>
	
<!-- begin colLeft -->
	<section>
		<!-- archive-title -->				
				<div id="archive-title">
					<?php $plxShow->mainTitle('link'); ?> &#9658;  page &#9658; <strong><?php $plxShow->staticTitle(); ?></strong>
				</div>
		<!-- /archive-title -->
		
		<h1><?php $plxShow->staticTitle(); ?></h1>	
		
		<?php $plxShow->staticContent(); ?>
		
	</section>
	<!-- end colleft -->
	
	<?php //include(dirname(__FILE__).'/sidebar.php'); # On insere la sidebar ?>

<footer role="contentinfo">

	<div class="content">

		<p>
			&copy; 2013 <?php $plxShow->mainTitle('link'); ?> - <?php $plxShow->subTitle(); ?>
		</p>
		<p>
			<?php $plxShow->lang('POWERED_BY') ?> <a href="http://www.pluxml.org" title="<?php $plxShow->lang('PLUXML_DESCRIPTION') ?>">PluXml</a>
			<?php $plxShow->lang('IN') ?> <?php $plxShow->chrono(); ?>&nbsp;
			<a rel="nofollow" href="<?php $plxShow->urlRewrite('core/admin/') ?>" title="<?php $plxShow->lang('ADMINISTRATION') ?>"><?php $plxShow->lang('ADMINISTRATION') ?></a>&nbsp;
			<a href="<?php echo $plxShow->urlRewrite('#top') ?>" title="<?php $plxShow->lang('GOTO_TOP') ?>"><?php $plxShow->lang('TOP') ?></a>&nbsp;
			<?php $plxShow->httpEncoding() ?>
		</p>

	</div>
</footer>
</body>

</html>